{
  "database_not_in_use": "4d",
  "name": "wpa/workpost_gig/test_start_delete_wpa",
  "parameter": {
    "production_lot": "08069/01",
    "work_phase": 1
  },
  "query": [
    [
      "wpa_production_lot",
      "=",
      "production_lot"
    ]
  ],
  "query_not_in_use": [
    [
      "wpa_production_lot",
      "=",
      "production_lot"
    ],
    "and",
    [
      "wpa_work_phase_est_id",
      "=",
      "work_phase"
    ]
  ],
  "table": "wpa",
  "field": [
    "wpa_record_id"
  ]
}
